import React from 'react';
declare const _default: React.MemoExoticComponent<(props: {
    prefix?: string | undefined;
    extra?: React.ReactNode[] | undefined;
    min?: boolean | undefined;
    hideTools?: import("./config/toolsConfig").ToolsKeyType[] | undefined;
}) => React.ReactNode>;
export default _default;
